import 'package:fis_jsonrpc/rpc.dart';

///拒绝会诊通知
class RejectLiveConsultationHandler
    extends NotificationHandler<RejectLiveConsultationNotification> {
  RejectLiveConsultationHandler()
      : super(NotificationTypeEnum.RejectLiveConsultationNotification);

  @override
  void execute(RejectLiveConsultationNotification message) {
    super.execute(message);
  }
}
